---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil hasItem
---Returns whether an item belonging to the player is on the cursor. See GetCursorInfo() for more detailed information.
function CursorHasItem() end
